

/*above the fold ------------------------------*/
section.atf{
    border-top: solid 82px transparent;
    background-image: url('/img/head.jpg');
    height: 50vh;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 48px;
}

section.atf span{
    font-size: 1.75rem;
    color: var(--primary-color);
    background-color:  color-mix(in srgb, var(--background-color) 80%, transparent);
    padding:8px 24px;
    font-weight: 500;
    font-family: var(--font-a);
}

@media(min-width:700px){
    section.atf{
        height: 65vh;
    }
}


/*names section --------------------------------------------------*/
section.names{
    padding: 0 10%;
    margin-top: 72px;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 24px;
}
section.names h2{
    font-size: 2.75rem;
    max-width: 1000px;
    padding: 0;
}
@media(max-width:670px){
    section.names h2{
        font-size: 2rem;
    }
}
.mbr{
    display: none;
}
@media (max-width:1140px) {
    br.mbr{
        display: revert;
    }
}
/*absences----------------------------------------------------------*/
section.absent{
    padding: 48px 10%;
    display: flex;
    flex-direction: column;
    gap: 12px;
}
section.absent div{
    display: flex;
    align-items: center;
    gap: 24px;
}
section.absent h2{
    color: var(--important-color);
}
section.absent span{
    color: var(--important-color);
    font-family: var(--font-a);
    font-size: 1.5rem;
}
section.absent span.icon{
    font-size: 5rem;
    font-weight: 600;
}

@media(max-width:800px){
    section.absent{
        text-align: center;
    }
    section.absent h2{
        text-align: left;
    }
}
section.absent p.last{
    margin-bottom: 12px;
}
/*kontakt-------------------------------------------------------*/

section.kontakt div.wrapper{
    display: flex;
    padding: 0% 10%;
    gap: 72px;
    justify-content: center;
    align-items: center;

}
section.kontakt h2{
    text-align: center;
    margin-bottom: 48px;
}
section.kontakt iframe{
    width: 35vw;
    height: 40vh;
}
section.kontakt ul{
    display: flex;
    flex-direction: column;
    gap: 24px;
    list-style: none;
}
section.kontakt li{
    display: flex;
    gap: 12px;
    align-items: center;
}
section.kontakt li>div{
    display: flex;
    gap: 12px;
}
section.kontakt div.note{
    flex-direction: column;
}
section.kontakt svg{
    min-width: 36px;
    min-height: 36px;
}
@media(max-width:1100px){
    section.kontakt .wrapper{
        flex-direction: column-reverse;
    }
    section.kontakt iframe{
        width: 100%;
    }
}
@media(max-width:590px){
    section.kontakt li>div{
        flex-direction: column;
    }
}


/*editable---------------------------------------------------------*/
section.editable{
    display: flex;
    padding: 48px 10% 0px 10%;
    flex-direction: column;
    gap: 24px;
}
section.editable span{
    font-family:  var(--font-a);
    font-size: 2.2rem;
    align-self: center;
    text-align: center;
}
@media(max-width:670px){
    section.editable span{
        font-size: 1.5rem;
    }
}